Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 13:25:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation iqra raheel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  iqra raheel Bot:  Hi Iqra Raheel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0529398208 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529398208            05:16 PM, 05th Jun                   mayar                   Hi Iqra Raheel  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:16 PM, 05th Jun                     iqra raheel                             05:16 PM, 05th Jun                     iqra raheel                    Hi I have sent u photo           05:17 PM, 05th Jun                     iqra raheel                    How can I redeem it           05:17 PM, 05th Jun                     iqra raheel                    It is not showing in Shukran wallet           05:17 PM, 05th Jun                     iqra raheel                    Hello           05:18 PM, 05th Jun                   mayar                   Could you please allow me 2 minutes to check ?           05:18 PM, 05th Jun                     iqra raheel                    Anybody there           05:18 PM, 05th Jun                     iqra raheel                    Ok           05:18 PM, 05th Jun                     iqra raheel                    ?           05:23 PM, 05th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:23 PM, 05th Jun                   mayar                   Is there anything else i can help you with?            05:23 PM, 05th Jun                     iqra raheel                    Thnks           05:24 PM, 05th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:25 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2673858